<section class="section">
  <div class="container is-fluid">
    <div class="heading">
      <h1 class="title">Portale des Intranets</h1>
      <h2 class="subtitle">&nbsp;</h2>
    </div>

    <div class="content">
    <!-- links kommen hier hin -->




       <div class="level">
        <div class="level-left">
          <div class="level-item">
            <strong>Außenprüfungsportal</strong>
          </div>
          <div class="level-item">
            <a href=http://rzhs177/intranet/live/live.php?navigation_id=147&_psmand=2&action=aktuelles
               target="_blank">
              <span class="icon">
                <i class="fa fa-external-link" aria-hidden="true"></i>
              </span>
              <span>Link</span>
            </a>
          </div>
        </div>
        <div class="level-right"></div>
      </div>
      <hr>
















    <!-- links kommen hier hin -->
    </div>

  </div>
</section>

